# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.10

# compile CXX with /usr/bin/c++
CXX_FLAGS =   -O3 -std=c++11

CXX_DEFINES = -DROSCONSOLE_BACKEND_LOG4CXX -DROS_PACKAGE_NAME=\"vqimg\"

CXX_INCLUDES = -I/home/klafyvel/Documents/supelec/2A/projet/workspace/devel/.private/vqimg/include -I/home/klafyvel/Documents/supelec/2A/projet/workspace/src/vqimg/include -I/opt/ros/melodic/include -I/opt/ros/melodic/share/xmlrpcpp/cmake/../../../include/xmlrpcpp -I/usr/include/opencv -I/usr/include/vq2 

